html {
  box-sizing: border-box; }

*, *:after, *:before {
  box-sizing: inherit; }

table {
  border-collapse: collapse;
  -webkit-font-feature-settings: "kern", "liga", "tnum";
          font-feature-settings: "kern", "liga", "tnum";
  margin: 0.75em 0;
  table-layout: fixed;
  width: 100%;
  border-color: none; }

th {
  font-weight: 600;
  padding: 0.75em 0;
  text-align: left; }

td {
  border-bottom: 1px solid #ddd;
  padding: 3px 0; }

tr,
td,
th {
  vertical-align: middle;
  border: none !important; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: middle; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  color: #333;
  font-family: Arial, sans-serif;
  -webkit-font-feature-settings: "kern", "liga", "pnum";
          font-feature-settings: "kern", "liga", "pnum";
  font-size: 1em;
  line-height: 1.5;
  text-transform: uppercase; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Arial, sans-serif;
  font-size: 1em;
  line-height: 1.2;
  margin: 0 0 0.75em; }

p {
  margin: 0 0 0.75em; }

a {
  color: #477dca;
  text-decoration: none;
  -webkit-transition: color 150ms ease;
  transition: color 150ms ease; }

a:active, a:focus, a:hover {
  color: #355e98; }

hr {
  border-bottom: 1px solid #ddd;
  border-left: 0;
  border-right: 0;
  border-top: 0;
  margin: 1.5em 0; }

img,
picture {
  margin: 0;
  max-width: 100%; }

html {
  position: relative; }

body {
  padding: 0;
  margin: 0;
  background: #0e0e0e;
  font-weight: 500; }

main {
  position: relative;
  top: -57px;
  float: left;
  width: 100%; }

* {
  box-sizing: border-box; }

header {
  background: #fff;
  padding: 20px 35px 67px;
  border-bottom: 1px solid #e4dfdf; }

header:after {
  clear: both;
  content: "";
  display: table; }

main:after {
  clear: both;
  content: "";
  display: table; }

.logo--left {
  display: table;
  vertical-align: middle;
  margin: 0 auto; }

@media screen and (min-width: 900px) {
  .logo--left {
    float: left; } }

.logo--left img {
  max-width: 60px;
  display: table-cell;
  vertical-align: middle; }

@media screen and (min-width: 900px) {
  .logo--left img {
    max-width: 110px; } }

.logo__text {
  display: table-cell;
  vertical-align: middle;
  font-size: 20px;
  padding-left: 10px;
  color: #858585;
  font-weight: bold; }

@media screen and (min-width: 900px) {
  .logo__text {
    font-size: 30px;
    padding-left: 20px; } }

.logo--right {
  margin: 30px auto 0;
  max-width: 190px; }

@media screen and (min-width: 900px) {
  .logo--right {
    max-width: 235px;
    margin-top: 8px;
    float: right; } }

table.table__exterior {
  width: 78.5%;
  color: #fff;
  float: left;
  margin-right: 1%;
  border-top: 1px solid #e8e8e8;
  position: relative; }

table.table__exterior th {
  /* ------ table headers -------- */
  text-align: center;
  background: #fff;
  color: #303030;
  font-size: 25px;
  font-weight: bold;
  position: relative;
  /* letter-spacing: 1px;*/
  padding: 11px 0 7px; }

table.table__exterior th:nth-child(1) {
  width: 10%; }

@media screen and (min-width: 1400px) {
  table.table__exterior th:nth-child(1) {
    width: 14.5%; } }

table.table__exterior th:nth-child(1):after {
  display: none; }

table.table__exterior th:nth-child(2) {
  width: 20%;
  text-align: center; }

@media screen and (min-width: 1400px) {
  table.table__exterior th:nth-child(2) {
    width: 28%;
    text-align: center;
    padding-right: 2%;
    /* padding-right: 7.5%;*/ } }

@media screen and (min-width: 1400px) {
  table.table__exterior th:nth-child(2):after {
    left: -5%; } }

table.table__exterior th:nth-child(3) {
  width: 20%;
  /* &::after {*/
  /* 	left: 0;*/
  /* 	right: 0;*/
  /* 	margin: 0 auto;*/
  /* }*/ }

@media screen and (min-width: 1400px) {
  table.table__exterior th:nth-child(3) {
    width: 28%;
    padding-left: 2%; } }

table.table__exterior th:nth-child(4) {
  width: 20%;
  text-align: center;
  /* padding-right: 30px;*/ }

@media screen and (min-width: 1400px) {
  table.table__exterior th:nth-child(4) {
    width: 28%;
    /* padding-right: 7.5%;*/
    text-align: center;
    padding-right: 2%; } }

table.table__exterior th:nth-child(4):after {
  margin: 0 auto;
  /* @include media($large) {*/
  right: 17%;
  /* 	margin: auto;*/
  /* 	left: auto;*/
  /* 	right: auto;*/
  /* }*/ }

table.table__exterior th:after {
  content: '';
  position: absolute;
  z-index: 10;
  width: 0;
  height: 0;
  left: 0;
  left: 9%;
  right: 0;
  margin: 0 auto;
  border-style: solid;
  border-width: 11px 11px 0 11px;
  border-color: #fff transparent transparent transparent;
  bottom: -11px; }

table.table__exterior tr > td:nth-child(3n+1) {
  /* ------ Store Labels -------- */ }

table.table__exterior tr > td:nth-child(3n+2) .table__interior {
  /* ------ Interior Table first style -------- */
  text-align: center; }

@media screen and (min-width: 1400px) {
  table.table__exterior tr > td:nth-child(3n+2) .table__interior {
    /* text-align: left;*/ } }

table.table__exterior tr > td:nth-child(3n+3) {
  /* ------ Interior Table second style -------- */ }

table.table__exterior tr > td:nth-child(3n+3) .table__interior {
  text-align: center; }

table.table__exterior tr > td:nth-child(3n+4) .table__interior {
  /* ------ Interior Table last style -------- */
  text-align: center; }

@media screen and (min-width: 1400px) {
  table.table__exterior tr > td:nth-child(3n+4) .table__interior {
    /* text-align: right;*/ } }

table.table__interior {
  width: 100%;
  line-height: 0;
  overflow: hidden;
  background: #414141; }

table.table__interior tr {
  /* ------ Interior Table row style -------- */
  /* &:nth-child(odd) {*/
  /*   background: #414141;*/
  /* }*/ }

table.table__interior tr:nth-child(even) {
  background: #303030; }

table.table__interior tr td {
  padding: 20px 0;
  font-weight: bold;
  white-space: nowrap;
  /* ------ Interior overall td style -------- */ }

@media screen and (min-width: 1400px) {
  table.table__interior tr td {
    padding: 25px 0;
    height: 54px; } }

table.table__interior tr td:nth-child(2n+1) {
  font-size: 20px;
  font-weight: 400; }

@media screen and (min-width: 1400px) {
  table.table__interior tr td:nth-child(2n+1) {
    font-size: 20px; } }

table.table__interior tr td:nth-child(2n+2) {
  font-size: 30px; }

@media screen and (min-width: 1400px) {
  table.table__interior tr td:nth-child(2n+2) {
    font-size: 38px; } }

.active td {
  background: #858585;
  color: #feee03; }

.table--top tr td:nth-child(2) {
  color: #03ff11; }

.table--bottom tr td:nth-child(2) {
  color: #fe000a; }

.table__exterior > tbody > tr > td {
  padding-top: 25px; }

@media screen and (min-width: 1400px) {
  .table__exterior > tbody > tr > td {
    padding-top: 50px; } }

.table__exterior > tbody > tr > td:first-child {
  font-size: 30px;
  margin-bottom: 20px;
  line-height: 1;
  text-align: center;
  font-weight: bold;
  /*  padding-left:40px;*/
  /*  padding-right:40px;*/ }

@media screen and (min-width: 1400px) {
  .table__exterior > tbody > tr > td:first-child {
    font-size: 28px; } }

.table__exterior > tbody > tr > td:last-child {
  /* ------ Interior Table first style -------- */ }

@media screen and (min-width: 900px) {
  .table__exterior > tbody > tr > td:last-child {
    padding-right: 30px; } }

@media screen and (min-width: 1400px) {
  .table__exterior > tbody > tr > td:last-child {
    padding-right: 25px; } }

@media screen and (min-width: 900px) {
  .table__interior > tbody > tr > td:first-child {
    /* padding-left: 30px;*/ } }

@media screen and (min-width: 1400px) {
  .table__interior > tbody > tr > td:first-child {
    /* padding-left: 60px;*/
    /* padding-right: 15%;*/ } }

@media screen and (min-width: 900px) {
  .table__interior > tbody > tr > td:last-child {
    /* padding-right: 30px;*/ } }

@media screen and (min-width: 1400px) {
  .table__interior > tbody > tr > td:last-child {
    /* padding-right: 60px;*/
    /* padding-right: 15%;*/
    /* text-align: left;*/ } }

@media only screen and (max-width: 900px) {
  /* Force table to not be like tables anymore */
  table,
  tbody,
  td,
  th,
  thead,
  tr {
    display: block; }
  thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px; }
  .table__exterior > tbody > tr {
    position: relative; }
  .table__exterior > tbody > tr > td:nth-child(3n+2):after {
    /* Mobile version of the header- content */
    content: 'WINDOW TIME'; }
  .table__exterior > tbody > tr > td:nth-child(3n+3):after {
    /* Mobile version of the header- content */
    content: 'AVERAGE DT TIMES'; }
  .table__exterior > tbody > tr > td:nth-child(3n+4):after {
    /* Mobile version of the header- content */
    content: 'NUMBER OF CARS'; }
  .table__exterior > tbody > tr > td {
    position: relative; }
  .table__exterior > tbody > tr > td:after {
    width: 100%;
    background: #fff;
    color: #303030;
    position: absolute;
    height: 25px;
    font-size: 18px;
    top: 0;
    text-align: center;
    text-transform: uppercase; } }

.table__exterior > tbody > tr > td:nth-of-type(2) .table__wrapper {
  overflow: hidden;
  border-top-left-radius: 36px;
  border-bottom-left-radius: 36px; }

@media only screen and (max-width: 900px) {
  .table__exterior > tbody > tr > td:nth-of-type(2) .table__wrapper {
    border-radius: 0; } }

.table__exterior > tbody > tr > td:nth-of-type(4) .table__wrapper {
  overflow: hidden;
  border-top-right-radius: 36px;
  border-bottom-right-radius: 36px; }

@media only screen and (max-width: 900px) {
  .table__exterior > tbody > tr > td:nth-of-type(4) .table__wrapper {
    border-radius: 0; } }

@media screen and (min-width: 1400px) {
  table.table__exterior > tbody > tr > td:nth-child(3n+2) td + td {
    padding-right: 12%; } }

@media screen and (min-width: 1400px) {
  table.table__exterior > tbody > tr > td:nth-child(3n+3) td {
    padding-left: 14%; }
  table.table__exterior > tbody > tr > td:nth-child(3n+3) td + td {
    padding-right: 4%;
    padding-left: 0; } }

@media screen and (min-width: 1400px) {
  table.table__exterior > tbody > tr > td:nth-child(3n+4) td + td {
    padding-right: 5%; } }

header {
  position: relative; }

.dinner-cta {
  background: #ffc200;
  /* Old browsers */
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffc200 0%, #f3aa01 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffc200 0%, #f3aa01 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc200', endColorstr='#f3aa01',GradientType=0 );
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  width: 241px;
  height: 63px;
  font-size: 33px;
  top: 30px;
  line-height: 63px;
  width: 230px;
  vertical-align: middle; }

.dinner-cta:before {
  background: #ffc300 url(../images/clock.png) center center no-repeat;
  background-size: 40px 40px;
  content: '';
  height: 63px;
  top: -12px;
  left: 0;
  width: 60px;
  display: block;
  float: left;
  margin: 0 20px 0 0;
  border-right: 1px solid #d6a001;
  vertical-align: middle; }

.info__sidebar {
  width: 18%;
  float: left;
  overflow: hidden;
  margin-right: 2.5%;
  text-align: center;
  position: relative;
  border-top-left-radius: 36px;
  border-top-right-radius: 36px;
  border-bottom-left-radius: 36px;
  border-bottom-right-radius: 36px; }

.info__title {
  /* border-top-left-radius: 36px;*/
  /* border-top-right-radius: 36px;*/
  background: #ffc200;
  /* Old browsers */
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffc200 0%, #f3aa01 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffc200 0%, #f3aa01 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc200', endColorstr='#f3aa01',GradientType=0 );
  /* IE6-9 */
  height: 57px;
  width: 100%;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  font-size: 25px;
  padding: 16px 0;
  margin: 0; }

.info__headline {
  text-transform: uppercase;
  color: #c3c3c3;
  font-weight: bold;
  font-size: 27px;
  background: #414141;
  margin: 0;
  padding: 9px 0 7px 0; }

.info__list-item {
  background: #303030; }

.info__list-item.active .info__text {
  color: #fff; }

.info__list-item.active .info__text span {
  color: #feee03; }

.info__list-item.active .info__headline {
  color: #fff;
  background: #ffc200;
  /* Old browsers */
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffc200 0%, #f3aa01 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffc200 0%, #f3aa01 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc200', endColorstr='#f3aa01',GradientType=0 );
  /* IE6-9 */
  position: relative; }

.info__list-item.active .info__headline:before,
.info__list-item.active .info__headline:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  top: 0;
  z-index: 100;
  /*Place triangles behind div*/ }

.info__list-item.active .info__headline:before {
  border-width: 24px 0px 24px 12px;
  border-color: transparent  transparent transparent #303030;
  left: 0; }

.info__list-item.active .info__headline:after {
  border-width: 24px 12px 24px 0;
  border-color: transparent #303030 transparent transparent;
  right: 0; }

.info__content {
  padding: 15px 10px; }
/*  padding: 15px 20px; } */

.info__text {
  font-size: 17px;
  font-weight: bold;
  color: #c3c3c3;
  text-align: left;
  text-transform: uppercase;
  line-height: 1.24; }

/* .overlay {*/
/* 	background: url('../images/bg.jpg') top center no-repeat;*/
/* 	opacity: .5;*/
/* 	position: absolute;*/
/* 	height: 1080px;*/
/* 	width: 100%;*/
/* 	z-index: 9999;*/
/* 	top: 0;*/
/* 	left: 0*/
/* }*/
